uuid: bb52481b-3a69-4857-b833-ec16c5fcfa8e
langcode: en
status: false
dependencies:
  config:
    - system.menu.admin
  module:
    - system
  theme:
    - colloque2024
_core:
  default_config_hash: OFEDxrButmQ8Vac1kiVr1gtw6vYKuSJPr9cJQZVKCKg
id: colloque2024_admin
theme: colloque2024
region: sidebar_first
weight: 1
provider: null
plugin: 'system_menu_block:admin'
settings:
  id: 'system_menu_block:admin'
  label: Administration
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
